@font-face {
    font-family: 'HelveticaNeue';
    src: url(../fonts/helv-n.ttf) format('truetype'), 
        url(../fonts/helv-n.otf) format('opentype'),
        url(../fonts/helv-n.eot), 
        url(../fonts/helv-n.woff);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url(../fonts/helv-n-b.ttf) format('truetype'), 
        url(../fonts/helv-n-b.otf) format('opentype'),
        url(../fonts/helv-n-b.eot), 
        url(../fonts/helv-n-b.woff);
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url(../fonts/helv-n-l.ttf) format('truetype'), 
        url(../fonts/helv-n-l.otf) format('opentype'),
        url(../fonts/helv-n-l.eot), 
        url(../fonts/helv-n-l.woff);
    font-weight: lighter;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url(../fonts/helv-n-i.ttf) format('truetype'), 
        url(../fonts/helv-n-i.otf) format('opentype'),
        url(../fonts/helv-n-i.eot), 
        url(../fonts/helv-n-i.woff);
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url(../fonts/helv-n-bi.ttf) format('truetype'), 
        url(../fonts/helv-n-bi.otf) format('opentype'),
        url(../fonts/helv-n-bi.eot), 
        url(../fonts/helv-n-bi.woff);
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url(../fonts/helv-n-li.ttf) format('truetype'), 
        url(../fonts/helv-n-li.otf) format('opentype'),
        url(../fonts/helv-n-li.eot), 
        url(../fonts/helv-n-li.woff);
    font-weight: lighter;
    font-style: italic;
}

body, html{
    font-family: 'HelveticaNeue';
}

.loading{
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 10001;
    background: rgba(255, 255, 255, 0.6);
}

.loading div{
    display: block;
    width: 100%;
    height: 100%;
    background: url(../img/loading_1.gif) center center no-repeat;
}

.relativo{
    position: relative;
}

.uppercase{
    text-transform: uppercase;
}

.img_fullwidth{
    width: 100%;
}

.fullWidth {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}

.pad{
    padding: 20px;
}

.separador{
    display: block;
    width: 100%;
    height: 1px;
    margin: 30px auto;
}

form#form_contacto {
    background-color: rgba(227, 231, 239, 0.8);
}

form#form_contacto input,
form#form_contacto select{
    background-color: transparent;
    border: 1px solid #fff;
    line-height: 30px;
    height: 65px;
    border-radius: 10px;
}

form#form_contacto input::-webkit-input-placeholder{  
   color: #000 !important;  
}

form#form_contacto input:-moz-placeholder{  
   color: #000 !important;  
}

form#form_contacto input::-moz-placeholder{  
   color: #000 !important;  
}

form#form_contacto input:-ms-input-placeholder {  
   color: #000 !important;  
}

form#form_contacto button.button.radius{
    background-color: #1673c1;
    width: 100%;
    line-height: 50px;
    border-radius: 10px;
}

.bloque.azul {
    width: 100%;
    color: #fff;
    background-color: #0070b7;
    text-align: center;
    font-size: 2rem;
    padding: 10px;
    line-height: 35px;
    margin: 10px auto;
    font-weight: lighter;
}

.bloque.blanco{
    background: rgba(255, 255, 255, 0.9);
}

.seccion.contacto {
    background: url(../img/template/seccion_contacto.jpg) left top no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.seccion.restrepo {
    background: url(../img/template/seccion_restrepo.jpg) left top no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.seccion.calima {
    background: url(../img/template/seccion_calima.jpg) left top no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.seccion.restrepo,
.seccion.calima{
    min-height: 400px;
}

.blanco.transp{
    background-color: rgba(255,255,255,0.6);
    height: 100%;
    display: block;
}

.abs_mid{
    position: absolute;
    top: 45%;
}

.servicios{
    margin: 20px auto;
}

.servicios,
.servicios div{
    color: #04466e;
    font-size: 3rem;
    font-weight: lighter;
}

#video{
    width: 100%;
    height: 500px;
}

@media screen and (max-width: 40em) {
    #politicas{
        display: none;
    }
    
    #video{
        width: 100%;
        height: 300px;
    }
    
    .seccion.contacto {
        background-attachment: scroll;
    }

    .seccion.restrepo {
        background-attachment: scroll;
    }

    .seccion.calima {
        background-attachment: scroll;
    }
}

@media all and (max-width: 600px){
    .seccion.restrepo,
    .seccion.calima{
        min-height: 300px;
    }
}

@media all and (max-width: 300px){
    .seccion.restrepo,
    .seccion.calima{
        min-height: 200px;
    }
}
